## LassoLibIDPEntries

LassoLibIDPEntries — <lib:IDPEntries>

## Functions

LassoNode * | lasso_lib_idp_entries_new ()

## Types and Values

struct | LassoLibIDPEntries

## Description

Figure 8. Schema fragment for lib:IDPEntries

    <xs:element name="IDPEntries">
      <xs:complexType>
        <xs:sequence>
          <xs:element ref="IDPEntry" maxOccurs="unbounded"/>
        </xs:sequence>
      </xs:complexType>
    </xs:element>

## Functions

### lasso_lib_idp_entries_new ()

    LassoNode *
    lasso_lib_idp_entries_new (void);

Creates a new LassoLibIDPEntries object.

#### Returns

a newly created LassoLibIDPEntries object

## Types and Values

### struct LassoLibIDPEntries

    struct LassoLibIDPEntries {
    	LassoNode parent;

    	/* <xs:element ref="IDPEntry" maxOccurs="unbounded"/> */
    	GList *IDPEntry; /* of LassoLibIDPEntry */
    };